@charset "UTF-8";
/* ---------------
変数
装飾
mixin
body以下
メディアクエリー
---------------*/
/*-------------------------------------
1.Style
2.Grid
-------------------------------------*/
/*-------------------------------------
Style
-------------------------------------*/
/* img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
} */
a {
	color: #fff;
	text-decoration-line: underline;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
}

th {
	width: 33.3%;
	text-align: center;
}

main {
	margin: 0 auto;
}

li {
	max-width: 96%;
}

/*ヘッダー
-------------------------------------*/
header {
	padding: 1rem 0;
}

header p {
	margin: 0 auto;
	text-align: center;
}

header .container p {
	margin: 0;
}

header .row {
	flex-direction: column;
}

.header {
	display: flex;
	flex-direction: row;
	padding: 2rem 0 0 0;
}

.header-box {
	margin-left: auto;
	margin-top: 8px;
}

/*メインビジュアル
-------------------------------------*/
.mainimg {
	margin: 0 auto;
}

.mainimg img {
	max-width: 1000px;
	margin-bottom: -1rem;
}

.mainimg img.pc {
	display: block;
	height: auto;
}

.mainimg img.sp {
	display: none;
}

/*メインコンテンツ
-------------------------------------*/
div#wrap {
	overflow: hidden;
}

main section p {
	font-size: 1.8rem;
}

/*全体
-------------------------------------*/
h2:first-child {
	margin-top: 3rem;
}

img.image-photo {
	margin: 2rem auto;
}

.container p.caption {
	margin: 0 0 -3rem 0;
}

.font-size-xs {
	font-size: 1rem;
}

.font-size-s {
	font-size: 1.6rem;
}

.font-size-l {
	font-size: 2.2rem;
}

.font-size-xl {
	font-size: 2.6rem;
}

.font-size-xxl {
	font-size: 3rem;
}

.text-strong {
	font-weight: bold;
}

.text-strong-red {
	font-weight: bold;
	color: #f02b3d;
}

.text-strongest {
	font-weight: bold;
	color: #f02b3d;
}

.text-strongest-2rem {
	font-weight: bold;
	color: #f02b3d;
	font-size: 2.2rem;
}

.text-center {
	text-align: center;
}

.margin-btm-3rem {
	margin-bottom: 3rem;
}

.margin-top-3rem {
	margin-top: 3rem;
}

/*フッター
-------------------------------------*/
footer {
	padding: 0;
}

footer p {
	font-size: 1.6rem;
	margin: 1rem 3rem;
}

footer .copyright {
	text-align: center;
	padding: 1rem 0;
}
.copyright.footer-copyright a {
	font-size: 1.4rem;
}

/*ページトップへ戻るボタン
-------------------------------------*/
p#pagenavi {
	position: fixed;
	bottom: 6%;
	right: 6%;
	margin-bottom: 0;
	z-index: 9999;
	opacity: 80%;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px) {
	/*ヘッダー
	-------------------------------------*/
	.header-box {
		display: none;
	}
	.mainimg img.pc {
		display: none;
	}
	.mainimg img.sp {
		display: block;
	}
	header {
		font-size: 16px;
		padding: 1rem;
	}
	/*全体
	-------------------------------------*/
	main section {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.faceicon img {
		width: 200px;
	}
	.br-sp {
		display: block;
	}
	.says {
		font-weight: 300;
	}
	.font-size-xl {
		font-size: 2rem;
	}
}
/*YouTube レスポンシブ
	-------------------------------------*/
.youtube-wrap {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}

.youtube-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*-------------------------------------
Grid
-------------------------------------*/
/* 全体の設定
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 62.5%;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	color: #000;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.8;
	padding: 0;
	margin: 0 auto;
	position: relative;
}

/* グリッド
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section-cta {
	max-width: 1100px;
	margin: 0 auto;
	padding: 3rem;
}

.container {
	margin: 0 auto;
	padding: 0 2rem;
	position: relative;
	max-width: 1000px;
}

.container p {
	margin: 3rem 0;
}

section {
	margin: 0 auto;
	position: relative;
}

.center {
	text-align: center;
}

/* ブロックを縦に表示 */
.row {
	display: flex;
	flex-direction: column;
	padding: 0;
	width: 100%;
	align-items: flex-start;
}

.col {
	display: block;
	flex: 1 1 auto;
	margin-left: 0;
	max-width: 100%;
	width: 100%;
}

/* 768px以上の表示 */
@media (min-width: 768px) {
	.row {
		display: flex;
		flex-direction: row;
		padding: 0;
	}
	.col {
		margin-left: 4%;
	}
	.col:first-child {
		margin-left: 0;
	}
	.row .col.span-1 {
		flex: 0 0 4.66666666667%;
		max-width: 4.66666666667%;
	}
	.row .col.span-2 {
		flex: 0 0 13.3333333333%;
		max-width: 13.3333333333%;
	}
	.row .col.span-3 {
		flex: 0 0 22%;
		max-width: 22%;
	}
	.row .col.span-4 {
		flex: 0 0 30.6666666667%;
		max-width: 30.6666666667%;
	}
	.row .col.span-5 {
		flex: 0 0 39.3333333333%;
		max-width: 39.3333333333%;
	}
	.row .col.span-6 {
		flex: 0 0 48%;
		max-width: 48%;
	}
	.row .col.span-7 {
		flex: 0 0 56.6666666667%;
		max-width: 56.6666666667%;
	}
	.row .col.span-8 {
		flex: 0 0 65.3333333333%;
		max-width: 65.3333333333%;
	}
	.row .col.span-9 {
		flex: 0 0 74%;
		max-width: 74%;
	}
	.row .col.span-10 {
		flex: 0 0 82.6666666667%;
		max-width: 82.6666666667%;
	}
	.row .col.span-11 {
		flex: 0 0 91.3333333333%;
		max-width: 91.3333333333%;
	}
	.row .col.span-12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row .col.offset-1 {
		margin-left: 8.66666666667%;
	}
	.row .col.offset-2 {
		margin-left: 17.3333333333%;
	}
	.row .col.offset-3 {
		margin-left: 26%;
	}
	.row .col.offset-4 {
		margin-left: 34.6666666667%;
	}
	.row .col.offset-5 {
		margin-left: 43.333333333%;
	}
	.row .col.offset-6 {
		margin-left: 52%;
	}
	.row .col.offset-7 {
		margin-left: 60.6666666667%;
	}
	.row .col.offset-8 {
		margin-left: 69.3333333333%;
	}
	.row .col.offset-9 {
		margin-left: 78%;
	}
	.row .col.offset-10 {
		margin-left: 86.6666666667%;
	}
	.row .col.offset-11 {
		margin-left: 95.3333333333%;
	}
	/* オフセット */
}

p {
	margin-top: 0;
}

/* リンク
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* ボタン
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	color: #555;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	line-height: 38px;
	letter-spacing: 0.1rem;
	text-transform: none;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	text-align: center;
	font-size: 26px;
	font-weight: 500;
	line-height: 38px;
	letter-spacing: 0.1rem;
	text-transform: none;
	text-decoration: none;
	white-space: nowrap;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
	display: block;
	background: #000;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}

.button:hover,
button:hover {
	color: #333;
	border-color: #888;
	outline: 0;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #333;
	border-color: #888;
	outline: 0;
}

.button:focus,
button:focus {
	color: #333;
	border-color: #888;
	outline: 0;
}

input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
	color: #333;
	border-color: #888;
	outline: 0;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"] {
	height: 38px;
	padding: 6px 10px;
	background-color: #fff;
	border: 1px solid #d1d1d1;
	box-shadow: none;
	box-sizing: border-box;
}

/* フォーム
–––––––––––––––––––––––––––––––––––––––––––––––––– */
textarea,
select {
	height: 38px;
	padding: 6px 10px;
	background-color: #fff;
	border: 1px solid #d1d1d1;
	box-shadow: none;
	box-sizing: border-box;
	font-size: 16px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	min-height: 150px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 100%;
}

input[type="text"],
input[type="email"] {
	width: 100%;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus {
	border: 1px solid #0fa0ce;
	outline: 0;
}

textarea:focus,
select:focus {
	border: 1px solid #0fa0ce;
	outline: 0;
}

label,
legend {
	display: block;
	margin-bottom: 0.5rem;
	font-weight: 500;
}

fieldset {
	padding: 0;
	border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
	display: inline;
	-moz-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}

label > .label-body {
	display: inline-block;
	margin-left: 0.5rem;
	font-weight: normal;
}

/* リスト
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
	list-style: disc;
}

ol {
	list-style: decimal inside;
	padding-left: 0;
	margin-top: 0;
}

ul {
	margin-top: 0;
}

ul ul,
ul ol {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%;
}

ol ol,
ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%;
}

li {
	margin-bottom: 1rem;
}

/* コード
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
	padding: 0.2rem 0.5rem;
	margin: 0 0.2rem;
	font-size: 90%;
	white-space: nowrap;
	background: #f1f1f1;
	border: 1px solid #e1e1e1;
	border-radius: 4px;
}

pre > code {
	display: block;
	padding: 1rem 1.5rem;
	white-space: pre;
}

/* テーブル
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
	border-collapse: collapse;
	background: #ffffff;
	margin: 3rem 0;
}

th,
td {
	padding: 12px 15px;
	border-bottom: 1px solid #e1e1e1;
}

th {
	background: #f7f7f7;
}

td {
	text-align: left;
}

/* スペース
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
	margin-bottom: 1rem;
}

input,
textarea,
select,
fieldset {
	margin-bottom: 1.5rem;
}

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
	margin-bottom: 1rem;
}

/* 全幅
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.full-width {
	width: 100%;
	box-sizing: border-box;
}

.max-full-width {
	max-width: 100%;
	box-sizing: border-box;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

/* 罫線
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
	margin-top: 3rem;
	margin-bottom: 3.5rem;
	border-width: 0;
	border-top: 1px solid #e1e1e1;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px) {
	/*ヘッダー
-------------------------------------*/
	h2 {
		font-size: 2.2rem;
	}
	div.container {
		padding: 0 !important;
		max-width: 100%;
	}
}

/* YouTubeダークモード・表示崩れ対策
–––––––––––––––––––––––––––––––––––––––––––––––––– */
:root,
html {
	color-scheme: light !important;
}
body,
#wrap {
	background-color: #ffffff !important;
	color: #000 !important;
}
input:not([type="submit"]),
textarea,
select {
	background-color: #fff !important;
	color: #000 !important;
	border: 1px solid #d1d1d1;
}
::placeholder {
	color: #999999 !important;
	opacity: 1;
}

img,
video,
iframe,
canvas,
svg {
	filter: none !important;
	-webkit-filter: none !important;
}

/* ---------------
変数
装飾
mixin
body以下
メディアクエリー
---------------*/
/*-------------------------------------
1.Style
2.Grid
-------------------------------------*/
/*-------------------------------------
Style

/*メインコンテンツ
-------------------------------------*/
section {
	padding: 3.6rem 0;
}

/* 見出し
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 1rem;
	font-weight: 300;
}

h1 {
	font-size: 3.2rem;
	line-height: 1.2;
	letter-spacing: -0.1rem;
}
h2 {
	font-size: 36px;
}

figcaption {
	text-align: center;
	font-size: 1.6rem;
	margin-top: 0.6rem;
}

th,
td {
	border: solid 1px #dadada;
}

/*メインビジュアル
-------------------------------------*/
.mainimg {
	max-width: auto;
}
.mainimg img {
	margin: 0 auto;
}
/* h2 img {
  max-width: 80%;
} */

h2:first-child {
	margin-top: 0;
}

/*バナー
-------------------------------------*/
a.banner-link {
	margin: 0 auto 6rem;
	display: block;
	max-width: 96%;
	width: 100%;
}
a.banner-link-mv {
	margin: 6rem auto 0;
	display: block;
	max-width: 96%;
	width: 100%;
}
.banner {
	animation: banner 3s infinite;
}
@keyframes banner {
	0% {
		transform: translate(0px, 10px);
	}
	5% {
		transform: translate(0px, -10px);
	}
	10% {
		transform: translate(0px, 10px);
	}
	15% {
		transform: translate(0px, -10px);
	}
	20% {
		transform: translate(0px, 6px);
	}
	25% {
		transform: translate(0px, -6px);
	}
	30% {
		transform: translate(0px, 0px);
	}
}
p.limited {
	text-align: center;
	font-size: 32px;
	color: red;
	font-weight: 600;
}
p.limited-top {
	margin-top: 70px;
	margin-bottom: -60px;
	text-align: center;
	font-size: 32px;
	color: red;
	font-weight: 600;
}

/*mv上
-------------------------------------*/

.head-catchcopy p {
	max-width: 1000px;
	margin: 0 auto;
	font-size: 16px;
}
.head-point-area {
	background: #020042;
	color: white;
}
.head-point-area p {
	max-width: 1000px;
	margin: 0 auto;
	padding: 2rem;
	font-size: 20px;
}
span.point-title {
	font-weight: 600;
	font-size: 24px;
}

/*Section CTA
-------------------------------------*/
img.head-cta-logo {
	max-height: 65px;
	max-width: 300px;
}
.head-cta-tel-time {
	width: 260px;
}
section.section-cta-top {
	text-align: center;
}
.section-cta-top {
	background: #ed6f00;
	color: white;
	font-weight: 600;
	margin-top: 3rem;
}
.cta-top-note02 p {
	text-align: right;
	margin-bottom: 0;
	line-height: 1.2;
	font-weight: 500;
}
p.cta-top-title {
	font-size: 24px;
}
p.cta-top-note {
	max-width: fit-content;
	padding: 6px;
	margin: 0 auto 3rem;
	background: #fff;
	color: black;
	border: 2px solid #c7c4c4;
}
section.section-cta-bottom {
	text-align: center;
}
section.section-cta-bottom {
	background: #ffefb8;
	font-weight: 600;
	margin-bottom: 6rem;
}

/*MV下　section-read
-------------------------------------*/
.seren p {
	font-size: 2rem;
}
.monitor-end {
	font-size: 3rem;
	font-weight: 600;
	text-align: center;
	color: red;
}

/*お問い合わせ
-------------------------------------*/
.order-title {
	background: #ffc5cd;
	padding: 1rem 3rem;
	max-width: fit-content;
	display: block;
	margin: 0 auto 2rem !important;
	border-radius: 30px;
	font-weight: 600;
	font-size: 2rem;
}
.order-list {
	max-width: 80%;
	display: block;
	margin: 0 auto;
	font-size: 2rem;
	padding-left: 50px;
	text-indent: -50px;
	text-align: center;
}
.about-order {
	font-size: 2rem;
}
.order-list img {
	display: inline;
	width: 38px;
	vertical-align: middle;
	margin-right: 1rem;
}
.order-list .arrow img {
	width: 98px;
	display: block;
	margin: 0 auto;
}
.about-survey {
	font-size: 1.6rem;
}
table.inquiry {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
	width: 80%;
	margin: 2rem auto;
}
input {
	/*フォーカスしたときのトランジション設定 すべてのプロパティが0.5秒で切り替わる*/
	transition: all 0.5s;
}
table.inquiry th,
table.inquiry td {
	border: none;
	padding: 12px 0;
	border-bottom: 1px solid #e1e1e1;
	display: block;
	box-sizing: border-box;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	max-width: 90%;
	line-height: 1.3;
}
table.inquiry th {
	background: #e1e1e1;
	max-width: 100%;
}

table.inquiry td {
	max-width: 90%;
}
.form-note {
	font-size: 1.4rem;
}
/*必須・任意の調整*/
.haveto,
.any {
	font-size: 1.4rem;
	padding: 4px 6px;
	color: #fff;
	border-radius: 5px;
	margin-right: 10px;
	margin-left: 13px;
	position: relative;
	bottom: 2px;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.haveto {
	background: #ff0000;
}

.any {
	background: #2d2d2d;
}
p#reCAPTCHA {
	font-size: 1.4rem;
	text-align: center;
	line-height: 1.2;
}

p#reCAPTCHA a {
	display: inline;
	color: blue;
}

div#acceptance_wrap {
	text-align: center;
	font-size: 1.4rem;
	margin-top: 1rem;
}
.wpcf7-form-control.wpcf7-acceptance {
	line-height: 0;
}
/* ボタン */
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #046511;
	height: auto;
	padding: 2rem 6rem;
	border-radius: 8px;
	margin-top: 2rem;
	border: 2px solid #ffffff;
}
.btn {
	box-shadow: 0px 12px 24px rgba(76, 79, 80, 0.38);
	color: #fff !important;
	font-weight: 600 !important;
	display: inline-block;
	font-weight: 700;
	padding: 1.25rem 4rem;
	text-decoration: none;
	transition: 0.3s;
}

.btn:hover {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	transform: translateY(4px);
	color: #fff !important;
	font-weight: 600 !important;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	opacity: 0.7;
	border: 2px solid #ed6f00;
}
.wpcf7-not-valid-tip {
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #e50031;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px 10px;
	position: relative;
	max-width: fit-content;
	font-size: 14px;
}
.wpcf7-not-valid-tip::before {
	content: "";
	border: 10px solid transparent;
	border-bottom: 15px solid #e50031;
	position: absolute;
	top: -20px;
	left: 5%;
}
.wpcf7-not-valid-tip {
	color: #fff !important;
}
/*CTA
-------------------------------------*/
.section-cta {
	max-width: initial;
}

.section-cta h2 {
	text-align: center;
	font-weight: 600;
}

/*フッター
-------------------------------------*/
.law-link {
	text-decoration: none;
	font-size: 1.4rem;
}
footer span {
	display: block;
}

/*ページトップへ戻るボタン
-------------------------------------*/
/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px) {
	h2 img {
		max-width: 100%;
	}

	/*お問い合わせ
-------------------------------------*/
	.order-list {
		max-width: 96%;
	}
	.order-list .arrow img {
		width: 68px;
	}
	.table th {
		width: 100%;
		display: block;
	}
	.table td {
		display: block;
	}
	table.inquiry {
		margin: 0 auto;
		width: 100%;
	}
}
/* 追加
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
	font-size: 1.8rem;
}
main section p {
	font-size: 1.8rem;
}

.mainimg img {
	max-width: 100%;
}

h2 {
	text-align: center;
	font-weight: 600;
	margin-bottom: 2rem;
	line-height: 1.6;
}
strong {
	color: #000;
	font-weight: 600;
}
strong.red {
	color: #f92828;
	font-weight: 600;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

.cta-img .pc {
	display: block;
}
.cta-img .sp {
	display: none;
}
.cta-img img {
	margin: 0 auto;
}

.head-cta {
	display: flex;
	justify-content: space-between;
	max-width: 1000px;
	margin: 0 auto;
	padding-left: 0;
	margin-bottom: 10px;
	padding: 0 1rem;
}

input[type="checkbox"],
input[type="radio"] {
	transform: scale(1.6);
}

/* お名前（姓名）とフリガナの横並び */
.name-group {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	align-items: center;
	flex-wrap: nowrap;
}
.name-field {
	flex: 1;
}
.name-field input {
	width: 100%;
	padding: 8px;
	font-size: 16px;
}

/* 電話番号の横並び */
.phone-group {
	display: flex;
	align-items: flex-start;
	gap: 5px;
	align-items: center;
	flex-wrap: nowrap;
}
.phone-field {
	flex: 1;
}
.phone-field input {
	width: 100%;
	padding: 8px;
	font-size: 16px;
	text-align: center;
}

/* エラー時のデフォルト表示調整 */
.wpcf7-not-valid-tip {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	color: red;
}
.inquiry td {
	padding: 10px;
}
p.acceptance-text {
	display: inline-block;
	margin-left: 1rem;
}
.inquiry-note {
	font-weight: normal;
	font-size: 16px;
}
.privacy-link {
	font-size: 14px;
	text-decoration: none;
}

/* QA */
.qa-list dt,
.qa-list dd {
	display: block !important;
	position: relative;
	padding: 15px 15px 15px 60px;
	border: 1px solid #ccc;
	margin: 0;
	background: #fff;
}

.qa-list dt::before,
.qa-list dd::before {
	display: inline-block;
	position: absolute;
	left: 15px;
	top: 15px;
	transform: none;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 6px;
}

.qa-list dt::before {
	content: "Q";
	background: #338ef5;
}

.qa-list dd::before {
	content: "A";
	background: #f92828;
}

.qa-list dt {
	border-bottom: none;
	font-weight: 600;
}

.qa-list dd {
	border-top: none;
	margin-bottom: 1rem;
}

dl.qa-list dt {
	color: #06458c;
}

@media screen and (max-width: 768px) {
	h2 {
		font-size: 2.3rem;
	}
	h3 {
		font-size: 2.2rem;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.mainimg img {
		max-width: 100%;
		height: auto;
	}
	.cta-img .pc {
		display: none;
	}
	.cta-img .sp {
		display: block;
		max-width: 100%;
	}
	.head-cta {
		align-items: center;
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		padding: 2rem 3rem;
	}
	.inquiry-note {
		display: block;
		margin-left: 1.6rem;
		margin-top: 1rem;
	}
	p.acceptance-text {
		display: inline;
		margin-left: 1rem;
		line-height: 1.6;
		font-size: 15px;
	}
}

/* お問い合わせ */
.cta-btn {
	margin: 0 auto;
	text-align: center;
}
.cta-btn p {
	font-size: 24px;
	font-weight: 600;
}
.cta-btn img {
	transition: opacity 0.5s ease;
}
.cta-btn img:hover {
	opacity: 0.8;
}
p.recaptcha-notice {
	font-size: 1.5rem;
}
section.section-form {
	display: flex;
	align-items: center;
	text-align: center;
}
.bound {
	animation: bound 3s infinite;
}
@keyframes bound {
	0% {
		transform: translateY(0);
	}
	5% {
		transform: translateY(0);
	}
	10% {
		transform: translateY(0);
	}
	20% {
		transform: translateY(-25px);
	}
	25% {
		transform: translateY(0);
	}
	30% {
		transform: translateY(-15px);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(0);
	}
}
@media screen and (max-width: 768px) {
	.cta-btn p {
		font-size: 18px;
	}
}

/* チェックリスト */
ul.ul-li-check {
	border: 1px solid #ccc;
	padding: 2rem 1rem;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
}
ul.ul-li-check li {
	display: flex;
	align-items: flex-start;
	margin: 10px 0px 10px 20px;
	font-size: 22px;
	max-width: 100%;
	list-style: none;
}
ul.ul-li-check li img {
	vertical-align: text-bottom;
	width: 40px;
	margin-right: 4px;
}

ul.ul-li-check-worry {
	border: 1px solid #ccc;
	padding: 2rem 1rem;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
	background: #fbfbfb;
}
ul.ul-li-check-worry li {
	margin: 10px 0px 10px 40px;
	font-size: 20px;
	max-width: 100%;
	list-style: square;
}
@media screen and (max-width: 768px) {
	ul.ul-li-check li {
		margin: 10px 0px;
	}
	ul.ul-li-check-worry li {
		margin: 10px 0 0 30px;
	}
	ul.ul-li-check li img {
		width: 30px;
	}
}
/* テーブル */
.normal-table table {
	margin: 0 auto;
}
/* 画像 */
.lp-image {
	max-width: 1000px;
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 768px) {
	.lp-image {
		max-width: 100%;
	}
}
/* 囲み枠 */
.lp-box {
	background: #fff;
	border-radius: 12px;
	margin-bottom: 1em;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.04);
	text-align: center;
}
@media screen and (max-width: 480px) {
	.container .lp-box p {
		margin: 0;
	}
}
/* 3つのポイント */
.point-border-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	flex-direction: column;
}
.point-border-box {
	box-shadow: rgba(0, 0, 0, 0.06) 2px 2px 2px 1px;
	padding: 4rem 2rem;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(204, 204, 204);
	border-image: initial;
	border-radius: 20px;
	flex: 1 1 auto;
	background: white;
}
/* .point-border-box img {
	max-width: 70px;
	margin-right: 1rem;
} */
.point-border-box h3 span {
	background: rgb(0, 0, 0);
	font-size: 46px;
	padding: 0px 24px;
	border-radius: 9px;
	font-weight: 900;
	color: #fff;
	margin-right: 8px;
	line-height: 1.7;
}
.point-border-box h3 {
	display: flex;
	align-items: center;
	font-size: 2.6rem;
	font-weight: 600;
}
@media screen and (max-width: 768px) {
	.point-border-wrap {
		display: block;
	}
	.point-border-box {
		margin-bottom: 2rem;
	}
	/* .point-border-box img {
		max-width: 60px;
		margin-right: 0.4rem;
	} */
	.point-border-box h3 {
		font-size: 2.2rem;
	}
	.point-border-box h3 span {
		font-size: 45px;
		padding: 0px 18px;
		line-height: 1.4;
	}
}
